Enterprise Library 5.0 supported on Windows server 2012 , .NET 4.5?

Topics: General discussion
Feb 17, 2015 at 6:03 AM
Hello,
Is EL 5.0 supported on Windows server 2012? I couldnt find it as a part of the documentation.
Coordinator
Feb 18, 2015 at 11:15 PM
Hi sajidalibaig,

There is no official support for any of the EntLib libraries; all of EntLib is offered as-is.
We have not tested EL5.0 against .NET 4.5.